/*
Version: 1.3
Created: Juli 2016
File Description: Custom CSS styles
*/
body {
    font-size: 16.45px;
    line-height: 1.50;
}

h1, h2, h3, h4, h5, h6 {
    color: #666;
    line-height: 1.2;
}

a:hover, a:focus {
    text-decoration: none;
}

.mt-10 {margin-top: 10px;}
.mt-20 {margin-top: 20px;}
.mt-30 {margin-top: 30px;}
.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}
.mt-60 {margin-top: 60px;}

.mb-10 {margin-bottom: 10px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}

.pt-10 {padding-top: 10px;}
.pt-20 {padding-top: 20px;}
.pt-30 {padding-top: 30px;}
.pt-40 {padding-top: 40px;}
.pt-50 {padding-top: 50px;}
.pt-60 {padding-top: 60px;}

.pb-10 {padding-bottom: 10px;}
.pb-20 {padding-bottom: 20px;}
.pb-30 {padding-bottom: 30px;}
.pb-40 {padding-bottom: 40px;}
.pb-50 {padding-bottom: 50px;}
.pb-60 {padding-bottom: 60px;}

.btn-default {
    background-color: #0074be;
    color: #ffffff;
    border-color: #005388;
}

.btn-gray {
    background-color: #e7e7e7;
    color: #000000;
    border-color: #c7c7c7;
    padding: 11px 17px 7px !important;
}

.btn-white {
    background-color: #ffffff;
    color: #000000;
    border-color: #c7c7c7;
    padding: 11px 17px 7px !important;
}

.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white.active, .open .dropdown-toggle.btn-white {
    background-color: #0074be;
    color: #ffffff;
    border-color: #005388;
}

.btn-gray:hover, .btn-gray:focus, .btn-gray:active, .btn-gray.active, .open .dropdown-toggle.btn-gray {
    color: #ffffff;
    background-color: #0074be;
    border-color: #005388;
}

.link::after {
    content: ">>";
    font-family: 'cdu_kievit_tabregular', sans-serif;
    position: absolute;
    right: 0;
    top: 0;
}

.tx-rssdisplay h2 {display:none;}
.slideshow .tp-caption.zero{background-color: #fff; padding:11px 24px 7px 20px !important;}
.slideshow .tp-caption.zero h2 {font-size:2em; color:#004FA0 !important; font-weight:100; margin:0; font-family: cdu_skopexbold_italic;}

.slideshow .tp-caption.first{background-color: #004FA0; padding:11px 20px 7px !important;}
.slideshow .tp-caption.first h3 {font-size:2.7em; color:#fff !important; font-weight:100; margin:0; font-family: cdu_skopexbold_italic;}
.slideshow .tp-caption.first p {color:#fff !important; font-weight:100; margin:0 0 10px 0;}

@media (max-width:767px) {
  .slideshow .tp-caption.zero {
    margin-top: 10px !important;
  }
}

.csc-default h1 {font-family: cdu_skopexbold_italic;}
h1.title {font-family: cdu_skopexbold_italic;}

h4 {
  font-weight: 100;
  font-size: 19px;
  padding-bottom: 15px;
}

h4.home-news {font-size: 17px; font-weight: 400; padding:0 15px 0; margin-bottom: 0; font-family: cdu_skopexbold_italic;}
.news-img-wrap {margin-bottom:20px;}

.csc-textpic-text h4 {margin-top:0px;}

.logo h2{
  margin-bottom: 0px;
  margin-top: 10px;
}

@media (max-width:991px) {
  .logo h2{
   text-align:center;
  }
}

h1.news-detail-title {padding-bottom: 30px;}

.view-cap, .view-container-border {
    background-color: #E3E1CD !important;
}

.box-style-1 {
    text-align: center;
    padding: 0 0 10px 0;
    margin: 30px 0;
}

.box-style-1 img {
  margin:0 auto;
  padding-bottom:0;
}

.box-style-1 h2{
  padding: 5px 10px;
  margin: 20px 0 0 0;
  font-size: 24px;
  display: inline-block;
  background-color: #ffffff;
}

.box-style-1 p {
  padding: 15px;
  margin: 0;
}

.box-style-1.white-bg.teaser h3 {padding: 15px 5px 10px; background-color: #0074be; margin: 0; color: #ffffff; font-weight: 300;}
.box-style-1.white-bg.teaser h3 a {color: #ffffff; font-family: 'cdu_kievit_tabregular', sans-serif;}
.box-style-1.white-bg.teaser h3 a:hover {color: #ffffff; text-decoration:none;}
.box-style-1.white-bg.teaser p {padding:15px 10px 5px;}

.mhts {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.header-top-dropdown .mhts {
    padding: 8px 10px 6px;
    margin: 0;
    font-size: 13px;
    color: #999;
    text-align: center;
    min-width: 0;
    background-color: transparent;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-transform: none;
}

.header-top-dropdown .mhts a {
    color: #fff;
}

.header-top-dropdown .mhts a:hover {
    color: #004FA0;
    text-decoration: none;
}

#c2 .tx-kesearch-pi1 {display:none;}

.cc_container {
    font-family: 'cdu_kievit_tabregular', sans-serif !important;
}
.cc_container a, .cc_container a:visited {
    color: #004FA0 !important;
}
.cc_container .cc_btn {
    font-size: 0.95em !important;
    padding: 8px 15px 7px !important;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #004FA0 !important;
    color: #000 !important;
}
.cc_container .cc_message {
    font-size: 0.95em !important;
}

@media (min-width:992px) and (max-width:1199px) {
  .fixed-header-on .header.fixed.animated .logo img {
    position:relative;
    top:-8px;
    left:-25px;
  }
}

@media (min-width:1200px) {
  .fixed-header-on .header.fixed.animated .logo img {
    position:relative;
    top:-15px;
    left:-30px;
  }
}

.image-box .btn-block {
  text-transform: none !important;
  font-size: 20px;
  font-weight: 100;
}

.image-box .btn-block p {
  font-size: 14px;
  font-weight: 100;
  line-height: 1.2em;
  margin: 5px 0 0 0;
}

@media (min-width:992px) and (max-width:1199px) {
  .image-box .btn-block {
    font-size: 16px;
  }
  .image-box .btn-block p {
  font-size: 12px;
  }
}

.parallax h1 {color: #444;}

.parallax .call-to-action {
  padding-top: 80px;
  padding-bottom: 60px;
}

.page-top p {
  text-align: justify;
}

#footer {
  color: #6E6775;
}

#footer a {
  color: #6E6775;
}

#footer a:hover {
  color: #004FA0;
}

/*Countdown
------------------------------------*/
.coming-soon-plugin {
  padding: 0 0 30px;
  text-align: center;
  height: 200px;
}

#defaultCountdown {
  width: 100%;
  margin: 10px 0;
  overflow: hidden;
}

#defaultCountdown span.countdown_row {
  overflow: hidden;
}

#defaultCountdown span.countdown-section {
  margin: 2px;
  width: 150px;
  padding: 25px 0;
  text-align: center;
  display: inline-block;
  background: rgba(0,0,0,0.3);
}

#defaultCountdown span.countdown-amount {
  color: #222;
  display: block;
  font-weight: 200;
  font-size: 60px !important;
  line-height: 65px !important;
    font-family: 'Open Sans', sans-serif;
}

#defaultCountdown span.countdown-period {
  color: #222;
  display: block;
  font-weight: 200;
  font-size: 16px !important;
}

/* news */
h1.news-detail-title {margin-bottom:10px;}
.news-detail .separator-2 {margin: 5px 0 5px;}
.news-detail-date {margin-bottom:4px;}
.news-detail .bodytext {margin:20px 0 0 0;}

/* alm_galery */
.gallery_thumb {margin-bottom:15px;}

/*RSS Berlin*/
ul.tx-rssdisplay-list {
  list-style-type:none;
  padding-left:0;
}

.tx-rssdisplay > h2 {padding-bottom: 0;}

li.tx-rssdisplay-item {
  padding-top:35px;
}

li.tx-rssdisplay-item span.tx-rssdisplay-item-title {
  line-height: 1.3;
  font-size: 24px;
}

li.tx-rssdisplay-item p {
  margin: 10px 0;
}

.htmlmail input {
    display: none;
}

form .category {
    display: none;
}

/* mainnav fixes */
.main-navigation .navbar-nav > li {
    margin: 0 0 0 0px;
}
.navbar-default .navbar-nav > li > a {
    color: #000000;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
  }

@media (max-width:767px) {
.tp-caption.first.customin.customout.second.start {
    top: 64% !important;
}
}


/* CDU MV Corporate Design 2019 START */
@font-face {
    font-family: 'cdu_skopex_italic';
    src: url('../fonts/scopex/CDUSkopexItalic.woff2') format('woff2'),
         url('../fonts/scopex/CDUSkopexItalic.woff') format('woff'),
         url('../fonts/scopex/CDUSkopexItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

div.linien.slider {
    position: absolute;
    width: 100vw;
    bottom: 0px;
    top: -146px;
    background: url(/fileadmin/templates/images/linien-dick.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}


div.emblem.slider {
    position: absolute;
    width: 160px;
    top: 250px;
    right: 19vw;
    transform: rotate(-9deg);
}
.slideshow .tp-caption.first {
    background-color: #004FA0;
    padding: 11px 20px 7px !important;
}
.header-top {
    background-color: #e7e7e7;
    border-bottom: 1px solid #c7c7c7;
    position: relative;
	z-index: 2;
}
a, .text-default {
    color: #0074be;
}
h1, h2, h3, h4, h5, h6 {
    font-family: cdu_kievit_medium;
      color: #000;
}

h2.shadow {
  display:inline-block !important;
  /*-webkit-box-shadow: 0px 0px 11px 3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 11px 3px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 11px 3px rgba(0,0,0,0.3);*/
  padding: 5px 10px;
  background-color: #ffffff;
}

.field-name-field-teaser p {
    padding-top: 10px;
}
/*
.social-links li a {
    background: #e9e9e9;
    border: 1px solid #e9e9e9;
    color: #ffffff;
}
*/
.social-links li a {
    background-color: #0074be;
    border-color: #005388;
    color: #ffffff;
}
.social-links li a:hover {
    background-color: #ffffff;
    border-color: #c7c7c7;
    color: #000000;
}
.personalien {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #e7e7e7;
    margin: 0 0 30px 0;
}

.header-top-dropdown .dropdown>button {
    color: #6E6775;
}

.header-top-dropdown .mhts a {
    color: #666666;
}
.header-top .social-links li a {
    color: #666666;
}
.header-top .social-links li a:hover {
    color: #ffffff;
    background-color: #0074be;
}

.subfooter {
    padding: 15px 0;
    background-color: #e7e7e7;
    border-top: 1px solid #c7c7c7;
}

#footer {
    color: #666666;
    z-index: 2;
	position: relative;
}
ul.social-links li:last-child {
    margin-right: 0px;
}
.linien-header {
    background-image: url("/fileadmin/templates/images/cdu-mv-kreis-gedreht.svg");
    background-repeat: no-repeat;
    background-position: 90% 110%;
    background-size: 450px;
    margin-bottom: 50px;
    background-color: #e7e7e7;
    border-bottom: 1px solid #c7c7c7;
    margin-top: 0px;
    padding-top: 10px;
    min-height: 170px;
    position: relative;
    z-index: 1;
}
/*
section.main-container.linien {
    margin-top: 0px;
    background-image: url(/fileadmin/templates/images/linien-footer.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 55vw;
    padding-bottom: 150px;
}
*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #0074be;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: underline;
}
.blogpost .post-info .year {
    font-size: 13px;
    line-height: 1.2;
    display: block;
}
.blogpost .post-info .month {
    font-size: 13px;
    line-height: 1.2;
    display: block;
    padding-bottom: 2px;
}
.blogpost .post-info .day {
    font-size: 30px;
    line-height: 0.6;
    padding-bottom: 5px;
}
.blogpost .post-info {
  padding: 23px 0 0 0;
  background-color: #ffffff;
  color: #000;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-image: url("/fileadmin/templates/images/cdu-mv-kreis.svg");
  background-repeat: no-repeat;
  position: relative;
  left: -20px;
  top: -30px;
}
body.news .blogpost .post-info {
  padding: 23px 0 0 0;
  background-color: #e7e7e7;
  color: #000;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-image: url("/fileadmin/templates/images/cdu-mv-kreis.svg");
  background-repeat: no-repeat;
  position: relative;
  left: -20px;
  top: -30px;
}
div.blogpost-content a p {
    font-size: 20px;
}
.home-news {
   padding-top: 30px;
   position: relative;
   top: -6px;
}
div.linien-header h1, div.linien-header h2, div.linien-header h3 {
    padding: 5px 10px;
    font-size: 34px;
    margin-top: 25px;
    background-color: #fff;
    display: inline;
    font-weight: 400;
    box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	line-height: 1.3;
	position: relative;
	top: 10px;
}
.box-style-1 {
    margin: 0px 0 60px 0;
}
.nav-tabs {
margin-top:0px !important;
}
.separator {
    background-color: #004fa0;
    border: 1px solid #004fa0;
}

.separator:after {
    background: #ca1116;
}
.social-links .dropdown>button {
    color: #6E6775;
}
.infotext {
  font-size: 40px;
  font-family: 'cdu_skopex_italic';
}
div.tx-felogin-pi1 fieldset div {
    margin-top: 10px;
}

div.tx-felogin-pi1 input[type="submit"] {
    margin-top: 35px;
    background-color: #fafafa;
}

div.tx-felogin-pi1 input[type="submit"]:hover {
    background-color: #e9e9e9;
}

h1.ce-headline-center {
    font-size: 38px;
}

/* image gallery */
.galerie img {margin-bottom:25px;}
.galerie {
    background-color: #fafafa;
    padding-top: 15px;
    border: 1px solid #eaeaea;
    margin-left: 0px;
    margin-right: 0px;
}
div.card-header {
  margin-top: 37px;
}

#cookie-bar {
    background: #e9e9e9;
    color: #6e6775;
}
#cookie-bar .cb-enable {
    background: #004FA0;
}
#cookie-bar .cb-policy {
    background: #004FA0;
}
#cookie-bar p {
    margin: 0;
    padding: 15px 20px;
}
a.btn.lightblue {
    background-color: #0074be;
    color: #ffffff;
    border-color: #005388;
    padding: 6px 12px 4px !important;
    margin-top: 0;
}

a.btn.lightblue:hover {
      background-color: #fff;
    border: 1px solid #004FA0;
}
.col-md-4.kandidaten {
    min-height: 305px;
}

@media (min-width: 992px)
#cookie-bar p {
    margin: 0;
    padding: 15px 100px;
  }
}
.social-links .dropdown-menu {
    background-color: #e9e9e9;
}

div.linien.slider img {
max-width:100%;
}

/* responsive configuration */
@media (min-width:992px) and (max-width:1199px) {
.blogpost .blogpost-content {
    margin-left: 85px;
}
  div.emblem.slider {
    position: absolute;
    width: 160px;
    top: 180px;
    right: 10vw;
    transform: rotate(-9deg);
  }
  .timeline .blogpost h2.title {
    font-size: 20px;
  }
}
@media (min-width:768px) and (max-width:991px) {
  div.emblem.slider {
      position: absolute;
      width: 160px;
      top: 130px;
      right: 6vw;
      transform: rotate(-9deg);
  }
  .linien-header {
    background-image: url("/fileadmin/templates/images/cdu-mv-kreis.svg");
    background-size: 200px;
	background-position: 90% -60px;
    min-height: 150px;
  }
  div.linien-header h1, div.linien-header h2, div.linien-header h3 {
	top: 5px;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 12px 18px 12px 13px;
  }
  .blogpost .blogpost-content {
    max-height: 82px;
  }
  .slidetext {
      margin-left: -90px !important;
  }
}
@media (max-width: 767px) {
  div.tp-caption img {
    margin-left: 65px;
  }
  div.emblem.slider {
    position: absolute;
    width: 100px;
    top: 20px;
    right: 20px;
    transform: rotate(-9deg);
	}
   .linien-header {
      background-image: url("/fileadmin/templates/images/cdu-mv-kreis.svg");
      background-size: 170px;
      background-repeat: no-repeat;
      margin-bottom: 50px;
	  background-position: top right;
      min-height: 110px;
  }
  div.linien-header h1, div.linien-header h2, div.linien-header h3 {
    font-size: 25px;
    top: 10px;
   }
  .infotext {
  font-size: 28px;
	}
  .navbar-default .navbar-nav > li > a {
    margin-left: 12px;
    margin-right: 12px;
   }
}

.main-container.linien {margin-bottom:30px;}

.stempel {
  position: relative;
  margin-top: -165px;
  float: right;
  margin-right: 15px;
  width: 150px;
  transform: rotate(-9deg);
  height: 150px;
}

@media (max-width: 1149px) {
  .stempel {
      display:none;
  }
}

@media (max-width:567px) {
  .slidetext {
      margin-left: -38px !important;
      margin-top: 20px !important;
  }
  .slidetext h2 {
    font-size: 22px;
    position: relative;
    top: -30px;
  }
  .slidetext a.btn-default {
    position: relative;
    top: -30px;
  }
  .slidekreis {
    left: 150px !important;
  }
  div.linien.slider {
    top: 40px !important;
  }
  .linien-header {
    min-height: 130px;
  }

}

/* news paginator */
  ul.f3-widget-paginator {list-style:none !important;padding:0;}
  ul.f3-widget-paginator li {display: inline;
    border: 1px solid #c7c7c7;
    padding: 8px 15px 6px 15px;
    /*padding: 3px 6px 2px 6px;*/
    margin: 0 4px 0 0;
    color: #b8b8b8;
    /*border-radius: 2px;*/
}

#rss-feeds .field-name-body {display:none !important;}
.feeditem {margin-bottom:40px;}
.feeditem p {color:#666666;margin-top:10px;}


.page-navigation > p {display:none;}
ul.f3-widget-paginator {
    margin: 0 0 30px 0;
}

ul.f3-widget-paginator {
    list-style: none;
    padding: 0;
}
ul.f3-widget-paginator li.current {
    cursor: default;
    border: 1px solid #c7c7c7;
    border-radius: 0px;
    margin: 0 6px 6px 0 !important;
}
ul.f3-widget-paginator li {
    display: inline-block;
    margin: 0 6px 6px 0 !important;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
}
ul.f3-widget-paginator li:hover {
    background: #e7e7e7 !important;
}
ul.f3-widget-paginator li a {
    display: block;
    color: #0074be;
}
ul.f3-widget-paginator li a:hover {
    text-decoration: none;
    background: #e7e7e7 !important;
}
ul.f3-widget-paginator li:hover a {
    text-decoration: none;
    background: #e7e7e7 !important;
}
ul.f3-widget-paginator > li > a, ul.f3-widget-paginator > li.current {
    margin-right: 0;
}

/* New Layout */
.relative {position: relative;}
.focus {z-index: 100;}
.cdub {position: relative;}
.kreis-mv {
  position: absolute; 
  z-index: 1;
  top: 30px;
  left: -90px;
  overflow: hidden;
}
img.kreis-legis {
  height: 400px;
  width: 400px;
  animation: circle-animation2 60s 1.4s infinite linear;
}

@keyframes circle-animation {
  0% {    
    transform: rotateZ(-60deg);
    opacity: 0;    
  }
  100% {  
    transform: rotateZ(0);
    opacity: 1;    
  }  
}

@keyframes circle-animation2 {
  0% {    
    transform: rotateZ(0deg);    
  }
  100% {  
    transform: rotateZ(360deg);
  }  
}

.p-btn-cdu {
  text-align: right;
  margin-right: 10px;
}

a.btn-cdu {
  color: #ae0f0a;
  font-size: 26px;
  background-color: #fff;
  padding: 6px 10px;
  border-radius: 50%;
  background-image: url("/fileadmin/templates/images/cdu-mv-kreis.svg");
  background-repeat: no-repeat;
}

#rss-feeds {margin-bottom: 50px;}
#rss-feeds .feeditem {margin-bottom: 80px;}

#rss-feeds h3 {
  background-color:#e7e7e7;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  position: absolute;
  bottom: -30px;
  margin-right: 30px;
  min-height: 0 !important;
}

#rss-feeds h3 a {color: #000000;}
#rss-feeds h3 a:hover {color: #ffffff; text-decoration: none;}
#rss-feeds h3:hover, #rss-feeds h3:hover > a, #rss-feeds h3:hover a {color: #ffffff; background-color: #0074be;}
#rss-feeds a p {display: none;}

.blogpost {background-color: #ffffff;}

.blogpost .blogpost-content {
    padding: 0;
    margin-left: 0;
    position: relative;
    top: -8px;
    display: block;
    margin-right: -20px;
}

.blogpost .blogpost-content .title a {color: #000000; font-size: 22px;}
.blogpost .blogpost-content .title a:hover {text-decoration: none;}
.news-art .blogpost .blogpost-content .title a {color: #000000;}
.news-art .blogpost .blogpost-content h3 {padding-top: 10px;}

.blogpost .blogpost-content .title p {
    padding: 5px 0 0 0;
}

.blogpost h2.title {
  background-color: #e7e7e7;
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  line-height: 1;
  padding: 2px 10px;
  position: relative;
  left: -10px;
  top: 5px;
}

body.news .blogpost h2.title {
  background-color: #ffffff;
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  line-height: 1;
  padding: 2px 10px;
  position: relative;
  left: -10px;
  top: 5px;
}

.blogpost footer {
    background-color: #ffffff;
    padding: 0 20px 12px 20px;
    font-size: 16px;
    border-top: 1px solid #ffffff;
}

body.news .blogpost {background-color: #e7e7e7;}
body.news .blogpost footer {background-color: #e7e7e7; border-top: 1px solid #e7e7e7;}

input.powermail_submit {
    color: #fff;
    font-weight: 500;
    background-color: #0074be;
    border-color: #0074be;
    margin-bottom: 15px;
}

@media (max-width:567px) {
  div.blogpost-content a p {
      position: relative;
      left: -20px;
      right: 15px;
  }
}

.social-links .dropdown-menu {
    background-color: #e7e7e7;
}

.social-links .dropdown.open > button > i::before {
    color: #666666 !important;
}

.news-detail .mediaelement {margin-bottom: 15px;}
body.news #rss-feeds {margin-bottom: 0;}

.main-container.kreis .container {position: relative; z-index: 2;}

.main-container.kreis .bg-kreis {
	background-image: url("/fileadmin/templates/images/cdu-mv-kreis-grau.svg");
	background-repeat: no-repeat;
	float: right;
	width: 400px;
	height: 400px;
	position: fixed;
	bottom: -190px;
	margin-right: -190px;
	right: 0;
	overflow: hidden;
    animation: circle-animation2 30s 1.4s infinite linear;
}

.tp-caption.slidetext h2 {font-size:40px;}
.linien-header .col-md-8 {margin-bottom:30px;}

.tx-rss-app .field-name-field-teaser, .tx-rss-app .field-name-body {display: none;}
.tx-rss-app .feed {margin-bottom: 40px;}
.tx-rss-app h3 {
    background-color: #e7e7e7;
    display: inline;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    line-height: 1;
    padding: 2px 10px;
    position: relative;
    top: -12px;
}

@media (max-width:1199px) {
  .blogpost .blogpost-content {
    display: inline-block;
  }
  .main-container.kreis .bg-kreis {
      display: none;
  }
}

@media (max-width:991px) {
  .blogpost .blogpost-content {
    display: block;
  }
}

@media (max-width:767px) {
  .tp-caption.slidetext h2 {font-size:30px;}
}

@media (max-width:567px) {
  .tp-caption.slidetext h2 {
    font-size:22px; 
    line-height:1.4 !important;
  }
  .blogpost .blogpost-content {
    display: inline-block;
  }
}

.crt-post-footer {display: none !important;}